
    .clear {
      clear:both;
    }

    #productsLanding #topBanner {
      display: block;
      height: 143px;
/*
      background: #f1f5f6;
      background: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(239,240,242)), color-stop(1, rgb(253,255,254)) );
      background: -moz-linear-gradient( center bottom, rgb(239,240,242) 0%, rgb(253,255,254) 100% );
*/
    }

    #productsLanding #topBannerContent {
      display: block;
      position: relative;
      height: 145px;
    }

    #productsLanding #topBannerContent h2 {
      display: block;
      width: 570px;
      position: absolute;
      top: 38px;
      left: 0;
      margin: 0;
      font-family: arial, sans-serif;
      font-size: 28px;
      line-height: 34px;
      font-weight: normal;
      color: #000;
    }

    #productsLanding #sparks {
      display: block;
      position: absolute;
      top: 0;
      right: 0;
      width: 513px;
      height: 145px;
      background: transparent url(/images/products/products-topimage.png?v=2) no-repeat scroll 0 0;
    }
    #productsLanding #col1,
    #productsLanding #col2,
    #productsLanding #col3 {
      width: 318px;
      float: left;
    }

    #productsLanding .item {
      position: relative;
      height: 100px;
      margin: 40px 0;
      padding: 0;
      cursor:hand;
      cursor:pointer;
      padding-left:92px;
    }

    #productsLanding #col1 .item {
      /*padding-left: 87px;*/
    }

    #productsLanding #col2 .item {
      border: 1px solid #dbdbdb;
      border-width: 0 1px;
      padding-left: 80px;
      padding-right:12px;
      /*padding-left: 76px;*/
    }

    #productsLanding #col3 .item {
      /*padding-left: 92px;*/
    }


    #productsLanding .item .icon {
      display: block;
      position: absolute;
      top: 0px;
      left: 8px;
      background: transparent url(/images/products/products-goodies.gif) no-repeat scroll 0 0;
      width: 75px;
      height: 75px;
    }

    #productsLanding .item a {
      font-size:11px;
      color:#555;
    }

    #productsLanding .item a.item-heading {
      padding:0px;
      color: black;
      font-size:16px;
      font-weight:bold;
      display:block;
      margin-bottom:8px;
      line-height:20px;
      text-decoration: none;
    }
    #productsLanding #bottomBar .item a.item-heading {
      font-size:14px;
    }
	
    #productsLanding .item p {
      color: #555;
      font-size:12px;
      line-height:18px;
      margin: 0;
      margin-bottom:10px;
      width:200px;
    }

    #productsLanding #wolframAlpha {

    }
    #productsLanding #wolframAlpha .icon {
      background-image: url(/images/products/products-wa.png?v=2);
      left: 15px;
    }

    #productsLanding #wapro {

    }
    #productsLanding #wapro .icon {
      background-image: url(/images/products-page-pro-icon.png?v=2);
    }

    #productsLanding #waapps {

    }
    #productsLanding #waapps .icon {
      background-image: url(/images/products-page-app-icon.png);
    }

    #productsLanding #developerProducts {

    }
    #productsLanding #developerProducts .icon {
      background-image: url(/images/products/products-dev.gif);
    }
    #productsLanding #widgetLink {
      font-weight:bolder;
      font-size:10px;
      color:#000;
    }

    #productsLanding #wolframCore {

    }
    #productsLanding #wolframCore .icon {
      background-image: url(/images/products/products-foundational.png);
      background-position:7px 0px;
    }

    #productsLanding #mobileApps {

    }
    #productsLanding #mobileApps .icon {
      background-image: url(/images/products/products-mobile.png?v=2);
      background-position:14px top;
    }

    #productsLanding #facebook {

    }
    #productsLanding #facebook p {
	width: 212px;
    }
    #productsLanding #webApps .icon {
      background-image: url(/images/web-apps-icon.png?v=2);
      background-position: 13px;
      margin-top: -10px;
    }

    #productsLanding #wpg {

    }
    #productsLanding #wpg .icon {
      background-image: url(/images/products-page-wpg.png);
      background-position:6px top;
    }

    #productsLanding #webGoodies {

    }
    #productsLanding #webGoodies .icon {
      background-image: url(/images/products/products-tools.png);
    }


    #productsLanding #wolframDevel {

    }
    #productsLanding #wolframDevel .icon {
      background-image: url(/images/products/WA_in_WolframLanguage3.png?v=2);
      background-position:6px top;
    }

    #productsLanding #widgets {
      
    }
    #productsLanding #widgets .icon {
      background-image: url(/images/products/products-widgets.gif);
    }

    #productsLanding #wolframAppliance {
    }

    #productsLanding #wolframAppliance .icon {
      background-image: url(/images/products/products-appliance.gif);
      background-position: 8px 0px;
    }

    #productsLanding #wolframMerch {
    }

    #productsLanding #wolframMerch .icon {
    }

    #productsLanding #productsSeeAlso {
      padding-left:30px;
      cursor:default;
    }
    #productsLanding #productsSeeAlso span {
      text-transform:uppercase;
      font-weight:bold;
      display:block;
      padding-bottom:10px;
      padding-top:5px;
      color:#555;
    }
    #productsLanding #productsSeeAlso ul {
      font-size:12px;
      margin:0;
      padding:0;
      list-style-type:square;
      color:#555;
    }
    #productsLanding #productsSeeAlso ul li {
      margin:0;
      padding:0;
      margin-left:17px;
    }
    #productsLanding #productsSeeAlso ul li a, #productsLanding #pro-link {
      color:black;
      font-size:11px;
      font-weight:bold;
      line-height:20px;
    }
    #productsLanding .item a:hover, #productsLanding #productsSeeAlso ul li a:hover, a#pro-link:hover{
      color: #db0303 !important;
    }
    #productsLanding #bottomBar .item {
      float:left;
      margin-top:0;
      margin-bottom:0;
      width:226px;
    }


